// JavaScript Document
$(document).ready(function(e) {


	/*导航菜单事件*/
	
	$(".submenu").hover(function(){
		$(this).addClass("on");
		$(this).find(".box").show();
	},function(){
		$(this).removeClass("on");
		$(this).find(".box").hide();
	});
	



	 
});